Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006144TestLinkThird party componentspublic2014-01-08 11:552014-04-25 17:39
Reportersriparnam 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows Server OS Version2003 R2
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006144: jquery and prototype third party packages CONFLICT
Descriptionjquery and prototype third party seems to have issues.

I had to download the jquery-2.0.3.min.map to remove error of object not found.

But while running Testlink, encountered the following using IE and Chrome development tools.

Uncaught TypeError: Object [object Object] has no method 'dispatchEvent' prototype.js:6598

The impact may be on look and feel of Testlink in these browsers.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql 5.1
BrowserIE, Chrome
PHP Version5.4.23
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020296)
fman (administrator)
2014-01-08 17:48

can you kindly provide detailed steps to reproduce ?
(0020303)
sriparnam (reporter)
2014-01-09 09:57

Chrome
--------
1. Start Chrome
2. From Tools option of the browser select the developer tool. It will open up the console
3. Log into testlink 1.9.9 in chrome browser (IE works fine)
4. It gives the issue for login, test specification, test reports etc. in the development tool console

Firefox
-------
1. Start firefox and from browser tools option select web developer->web console
2. Start testlink and the following can be seen:

09:50:13.274 SyntaxError: Using //@ to indicate source map URL pragmas is deprecated. Use //# instead jquery-2.0.3.min.js:1
09:50:13.300 TypeError: element.dispatchEvent is not a function prototype.js:6598
09:50:13.319 Error in parsing value for 'background'. Declaration dropped. chosen.css:48
09:50:13.319 Expected colour but found 'top'. Error in parsing value for 'background'. Declaration dropped. chosen.css:49
09:50:13.319 Unknown property 'box-sizing'. Declaration dropped. chosen.css:110
09:50:13.319 Error in parsing value for 'background'. Declaration dropped. chosen.css:118
09:50:13.319 Error in parsing value for 'background'. Declaration dropped. chosen.css:119
09:50:13.319 Error in parsing value for 'background'. Declaration dropped. chosen.css:121
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:167
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:168
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:170
09:50:13.319 Unknown property 'box-sizing'. Declaration dropped. chosen.css:198
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:206
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:207
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:209
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:246
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:247
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:249
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:274
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:275
09:50:13.319 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:277
09:50:13.320 Expected colour but found 'top'. Error in parsing value for 'background-image'. Declaration dropped. chosen.css:278
09:50:13.320 Unknown property '-moz-border-radius-bottomright'. Declaration dropped. chosen.css:305
09:50:13.320 Unknown property '-moz-border-radius-bottomleft'. Declaration dropped. chosen.css:307
09:50:13.320 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:309
09:50:13.320 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:310
09:50:13.320 Error in parsing value for 'background-image'. Declaration dropped. chosen.css:312
09:50:13.320 Error in parsing value for 'background'. Declaration dropped. chosen.css:401
09:50:13.320 Error in parsing value for 'background'. Declaration dropped. chosen.css:402
09:50:13.320 Error in parsing value for 'background'. Declaration dropped. chosen.css:404
09:50:13.320 Expected media feature name but found '-webkit-min-device-pixel-ratio'. chosen.css:417
09:50:13.368 SyntaxError: Using //@ to indicate source map URL pragmas is deprecated. Use //# instead jquery-2.0.3.min.js:1
09:50:13.390 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:19
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:21
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:24
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:52
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:85
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:114
09:50:13.390 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:116
09:50:13.390 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:123
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:124
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:139
09:50:13.390 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:166
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:194
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:214
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:297
09:50:13.390 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:324
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:326
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:329
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:356
09:50:13.390 Unknown property 'zoom'. Declaration dropped. ext-all.css:358
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:438
09:50:13.390 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:488
09:50:13.390 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:490
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:499
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:516
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:522
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:594
09:50:13.391 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:605
09:50:13.391 Error in parsing value for 'padding-top'. Declaration dropped. ext-all.css:669
09:50:13.391 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:774
09:50:13.391 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:788
09:50:13.391 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:792
09:50:13.391 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:824
09:50:13.391 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:825
09:50:13.391 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:847
09:50:13.391 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:848
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:1028
09:50:13.391 Error in parsing value for 'white-space'. Declaration dropped. ext-all.css:1103
09:50:13.391 Error in parsing value for 'white-space'. Declaration dropped. ext-all.css:1104
09:50:13.391 Error in parsing value for 'white-space'. Declaration dropped. ext-all.css:1105
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:1107
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:1121
09:50:13.391 Unknown property 'zoom'. Declaration dropped. ext-all.css:1276
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1408
09:50:13.392 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:1430
09:50:13.392 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:1440
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1462
09:50:13.392 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:1482
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1829
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1834
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1840
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1844
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1850
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1856
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1873
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1879
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1894
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1899
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:1915
09:50:13.392 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:1925
09:50:13.392 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:1926
09:50:13.392 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:1940
09:50:13.392 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:1941
09:50:13.392 Unknown property 'zoom'. Declaration dropped. ext-all.css:2081
09:50:13.393 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:2169
09:50:13.393 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:2234
09:50:13.393 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:2301
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2312
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2339
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2382
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2387
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2465
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2665
09:50:13.393 Error in parsing value for 'padding'. Declaration dropped. ext-all.css:2776
09:50:13.393 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:2795
09:50:13.393 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:2797
09:50:13.393 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:2805
09:50:13.393 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:2807
09:50:13.393 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:2837
09:50:13.393 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:2838
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2839
09:50:13.393 Unknown property 'zoom'. Declaration dropped. ext-all.css:2974
09:50:13.394 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:2993
09:50:13.394 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:3003
09:50:13.394 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:3005
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3050
09:50:13.394 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:3059
09:50:13.394 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:3104
09:50:13.394 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:3106
09:50:13.394 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:3110
09:50:13.394 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:3112
09:50:13.394 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:3116
09:50:13.394 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:3118
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3172
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3338
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3345
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3352
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3364
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3370
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3380
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3386
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3450
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3464
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3477
09:50:13.394 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:3535
09:50:13.394 Unknown property 'zoom'. Declaration dropped. ext-all.css:3714
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3731
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3741
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3752
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3775
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3782
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3818
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3850
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3863
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3890
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3896
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3902
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3906
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3912
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3918
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3936
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3942
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3957
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3963
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:3991
09:50:13.395 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4226
09:50:13.395 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4227
09:50:13.395 Expected colour but found 'invert'. Error in parsing value for 'outline'. Declaration dropped. ext-all.css:4417
09:50:13.395 Unknown property 'zoom'. Declaration dropped. ext-all.css:4423
09:50:13.395 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4428
09:50:13.395 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4429
09:50:13.396 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4440
09:50:13.396 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4441
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4446
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4452
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4467
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4473
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4485
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4490
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4498
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4504
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4516
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4522
09:50:13.396 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:4596
09:50:13.396 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4617
09:50:13.396 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4619
09:50:13.396 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4918
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4933
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4941
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:4946
09:50:13.396 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4959
09:50:13.396 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:4960
09:50:13.396 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:4965
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5043
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5048
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5101
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5128
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5134
09:50:13.396 Unknown property 'zoom'. Declaration dropped. ext-all.css:5145
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5180
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5188
09:50:13.397 Unknown property '-moz-outline'. Declaration dropped. ext-all.css:5199
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5216
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5251
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5316
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:5406
09:50:13.397 Unknown property '-moz-opacity'. Declaration dropped. ext-all.css:5510
09:50:13.397 Expected 'none' or URL but found 'alpha('. Error in parsing value for 'filter'. Declaration dropped. ext-all.css:5511
09:50:13.397 Unknown property 'zoom'. Declaration dropped. ext-all.css:6081
09:50:13.504 TypeError: element.dispatchEvent is not a function prototype.js:6598
09:50:13.505 Unknown property 'box-sizing'. Declaration dropped. mainPage.php

IE
---
1. Start IE and tools -IE developer tools console
2. Login to testlink
errors as follows will be displayed when going around testlink:
HTML1204: 10.200.48.11 is running in Compatibility View because 'Display all websites in Compatibility View' is checked.
index.php
SCRIPT5009: 'JSON' is undefined
jquery-2.0.3.min.js, line 4 character 2589
SCRIPT5009: 'jQuery' is undefined
chosen.jquery.js, line 478 character 3
SCRIPT438: Object doesn't support property or method 'ready'
mainPage.php, line 339 character 1
SCRIPT5009: 'JSON' is undefined
jquery-2.0.3.min.js, line 4 character 2589
SCRIPT5009: 'jQuery' is undefined
chosen.jquery.js, line 478 character 3
SEC7115: :visited and :link styles can only differ by color. Some styles were not applied to :visited.
index.php
SCRIPT5009: 'JSON' is undefined
jquery-2.0.3.min.js, line 4 character 2589
SCRIPT5009: 'jQuery' is undefined
chosen.jquery.js, line 478 character 3
SCRIPT5009: 'JSON' is undefined
jquery-2.0.3.min.js, line 4 character 2589
SCRIPT5009: 'jQuery' is undefined
chosen.jquery.js, line 478 character 3
SCRIPT438: Object doesn't support property or method 'ready'
listTestCases.php, line 248 character 2
SCRIPT5009: 'JSON' is undefined
jquery-2.0.3.min.js, line 4 character 2589
(0020304)
sriparnam (reporter)
2014-01-09 10:14

Also noticed that testlink 1.9.9 takes time to load up. I assume that these issues might be one of the reasons.
(0020305)
fman (administrator)
2014-01-09 11:39

1. Please avoid to put lot of info in notes because this way of working make difficult to analise the issue => use attachment

2. we have limited time => do not ask me to search for things you have found => highlite the important lines (example in the info you provide for Firefox is far from clear for me where the are the lines that ar specific to the problem you are trying to report)

>> Also noticed that testlink 1.9.9 takes time to load up.
>> I assume that these issues might be one of the reasons
if you have some FACTS that shows this relation is ok, if not please do not guess.
(0020306)
fman (administrator)
2014-01-09 22:47
edited on: 2014-01-09 22:50

http://api.jquery.com/jQuery.noConflict/ [^]
http://learn.jquery.com/using-jquery-core/avoid-conflicts-other-libraries/ [^]

(0020307)
fman (administrator)
2014-01-09 22:48

>> The impact may be on look and feel of Testlink in these browsers.
please can you indicate what look and feel issues you have found?
(0020308)
fman (administrator)
2014-01-09 23:17

1. changed javascript libraries loading order (as suggested on links on note 20306)

2. where chosen pluging was used use jQuery instead of $.

this error
Uncaught TypeError: Object [object Object] has no method 'dispatchEvent' prototype.js:6598</v>

seems solved, tested only on chrome
(0020309)
fman (administrator)
2014-01-09 23:19

https://gitorious.org/testlink-ga/testlink-code/commit/1fccfbb98ac86378c040664d4e93e0ed9a21190a [^]
(0020852)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-08 11:55 sriparnam New Issue
2014-01-08 17:48 fman Note Added: 0020296
2014-01-09 09:57 sriparnam Note Added: 0020303
2014-01-09 10:14 sriparnam Note Added: 0020304
2014-01-09 11:39 fman Note Added: 0020305
2014-01-09 22:47 fman Note Added: 0020306
2014-01-09 22:48 fman Note Added: 0020307
2014-01-09 22:50 fman Note Edited: 0020306 View Revisions
2014-01-09 23:15 fman Note View State: 0020306: public
2014-01-09 23:17 fman Note Added: 0020308
2014-01-09 23:17 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-09 23:17 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-09 23:18 fman Status new => resolved
2014-01-09 23:18 fman Resolution open => fixed
2014-01-09 23:18 fman Assigned To => fman
2014-01-09 23:18 fman Summary jquery and prototype third party packages => jquery and prototype third party packages CONFLICT
2014-01-09 23:19 fman Note Added: 0020309
2014-01-09 23:19 fman Relationship added child of 0006048
2014-04-25 17:39 fman Note Added: 0020852
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker